﻿namespace Level9
{
	partial class MainForm
	{
		/// <summary>
		/// Designer variable used to keep track of non-visual components.
		/// </summary>
		private System.ComponentModel.IContainer components = null;
		
		/// <summary>
		/// Disposes resources used by the form.
		/// </summary>
		/// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing) {
				if (components != null) {
					components.Dispose();
				}
			}
			base.Dispose(disposing);
		}
		
		/// <summary>
		/// This method is required for Windows Forms designer support.
		/// Do not change the method contents inside the source code editor. The Forms designer might
		/// not be able to load this method if it was changed manually.
		/// </summary>
		private void InitializeComponent()
		{
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
			this.gamePanel = new Level9.GamePanel();
			this.mainFormToolBar = new Level9.SimpleToolBar();
			this.menuItemFile = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemLoadGame = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemReloadCurrentGame = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
			this.menuItemSavePos = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemRestorePos = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
			this.menuItemSaveScreenshot = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
			this.menuItemRecentFiles = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
			this.menuItemExit = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemView = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemFullscreen = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
			this.menuItemToolBar = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemTitleBar = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemTimer = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemStatusBar = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemPlayback = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemScrollback = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemDictionary = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemScriptRecording = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemL9Cut = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemSettings = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemHelp = new System.Windows.Forms.ToolStripMenuItem();
			this.menuItemL9netHelp = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator6 = new System.Windows.Forms.ToolStripSeparator();
			this.menuItemAbout = new System.Windows.Forms.ToolStripMenuItem();
			this.menuStrip = new System.Windows.Forms.MenuStrip();
			this.menuItemExtras = new System.Windows.Forms.ToolStripMenuItem();
			this.mainFormPlayback = new System.Windows.Forms.Panel();
			this.labelInputDelaySeconds = new System.Windows.Forms.Label();
			this.domainUpDownInputDelay = new System.Windows.Forms.DomainUpDown();
			this.labelScriptInputDelay = new System.Windows.Forms.Label();
			this.textBoxScriptStatus = new System.Windows.Forms.TextBox();
			this.labelScriptStatus = new System.Windows.Forms.Label();
			this.buttonPlaybackStop = new System.Windows.Forms.Button();
			this.buttonPlaybackPlay = new System.Windows.Forms.Button();
			this.labelScriptPlayback = new System.Windows.Forms.Label();
			this.menuStrip.SuspendLayout();
			this.mainFormPlayback.SuspendLayout();
			this.SuspendLayout();
			// 
			// gamePanel
			// 
			this.gamePanel.AllowDrop = true;
			this.gamePanel.BackColor = System.Drawing.Color.Black;
			this.gamePanel.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
			this.gamePanel.Dock = System.Windows.Forms.DockStyle.Fill;
			this.gamePanel.Font = new System.Drawing.Font("Courier New", 9.75F);
			this.gamePanel.ForeColor = System.Drawing.Color.LightGray;
			this.gamePanel.Location = new System.Drawing.Point(0, 54);
			this.gamePanel.Name = "gamePanel";
			this.gamePanel.Size = new System.Drawing.Size(684, 370);
			this.gamePanel.TabIndex = 2;
			this.gamePanel.Click += new System.EventHandler(this.GamePanelClick);
			this.gamePanel.DragDrop += new System.Windows.Forms.DragEventHandler(this.GamePanelDragDrop);
			this.gamePanel.DragEnter += new System.Windows.Forms.DragEventHandler(this.GamePanelDragEnter);
			// 
			// mainFormToolBar
			// 
			this.mainFormToolBar.Dock = System.Windows.Forms.DockStyle.Top;
			this.mainFormToolBar.Location = new System.Drawing.Point(0, 24);
			this.mainFormToolBar.Name = "mainFormToolBar";
			this.mainFormToolBar.Size = new System.Drawing.Size(684, 30);
			this.mainFormToolBar.TabIndex = 1;
			this.mainFormToolBar.ButtonClicked += new Level9.ToolbarButtonClickedEventHandler(this.MainFormToolBarButtonClicked);
			// 
			// menuItemFile
			// 
			this.menuItemFile.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
									this.menuItemLoadGame,
									this.menuItemReloadCurrentGame,
									this.toolStripSeparator4,
									this.menuItemSavePos,
									this.menuItemRestorePos,
									this.toolStripSeparator5,
									this.menuItemSaveScreenshot,
									this.toolStripSeparator1,
									this.menuItemRecentFiles,
									this.toolStripSeparator3,
									this.menuItemExit});
			this.menuItemFile.Name = "menuItemFile";
			this.menuItemFile.Size = new System.Drawing.Size(35, 24);
			this.menuItemFile.Text = "File";
			// 
			// menuItemLoadGame
			// 
			this.menuItemLoadGame.Name = "menuItemLoadGame";
			this.menuItemLoadGame.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.L)));
			this.menuItemLoadGame.Size = new System.Drawing.Size(246, 22);
			this.menuItemLoadGame.Text = "Load game...";
			this.menuItemLoadGame.Click += new System.EventHandler(this.MenuItemLoadGameClick);
			// 
			// menuItemReloadCurrentGame
			// 
			this.menuItemReloadCurrentGame.Name = "menuItemReloadCurrentGame";
			this.menuItemReloadCurrentGame.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.C)));
			this.menuItemReloadCurrentGame.Size = new System.Drawing.Size(246, 22);
			this.menuItemReloadCurrentGame.Text = "Reload current game";
			this.menuItemReloadCurrentGame.Click += new System.EventHandler(this.MenuItemReloadCurrentGameClick);
			// 
			// toolStripSeparator4
			// 
			this.toolStripSeparator4.Name = "toolStripSeparator4";
			this.toolStripSeparator4.Size = new System.Drawing.Size(243, 6);
			// 
			// menuItemSavePos
			// 
			this.menuItemSavePos.Name = "menuItemSavePos";
			this.menuItemSavePos.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
			this.menuItemSavePos.Size = new System.Drawing.Size(246, 22);
			this.menuItemSavePos.Text = "Save current position...";
			this.menuItemSavePos.Click += new System.EventHandler(this.MenuItemSavePosClick);
			// 
			// menuItemRestorePos
			// 
			this.menuItemRestorePos.Name = "menuItemRestorePos";
			this.menuItemRestorePos.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.R)));
			this.menuItemRestorePos.Size = new System.Drawing.Size(246, 22);
			this.menuItemRestorePos.Text = "Restore saved position...";
			this.menuItemRestorePos.Click += new System.EventHandler(this.MenuItemRestorePosClick);
			// 
			// toolStripSeparator5
			// 
			this.toolStripSeparator5.Name = "toolStripSeparator5";
			this.toolStripSeparator5.Size = new System.Drawing.Size(243, 6);
			// 
			// menuItemSaveScreenshot
			// 
			this.menuItemSaveScreenshot.Name = "menuItemSaveScreenshot";
			this.menuItemSaveScreenshot.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.T)));
			this.menuItemSaveScreenshot.Size = new System.Drawing.Size(246, 22);
			this.menuItemSaveScreenshot.Text = "Save screenshot...";
			this.menuItemSaveScreenshot.Click += new System.EventHandler(this.MenuItemSaveScreenshotClick);
			// 
			// toolStripSeparator1
			// 
			this.toolStripSeparator1.Name = "toolStripSeparator1";
			this.toolStripSeparator1.Size = new System.Drawing.Size(243, 6);
			// 
			// menuItemRecentFiles
			// 
			this.menuItemRecentFiles.Name = "menuItemRecentFiles";
			this.menuItemRecentFiles.Size = new System.Drawing.Size(246, 22);
			this.menuItemRecentFiles.Text = "Recent files";
			// 
			// toolStripSeparator3
			// 
			this.toolStripSeparator3.Name = "toolStripSeparator3";
			this.toolStripSeparator3.Size = new System.Drawing.Size(243, 6);
			// 
			// menuItemExit
			// 
			this.menuItemExit.Name = "menuItemExit";
			this.menuItemExit.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Alt | System.Windows.Forms.Keys.F4)));
			this.menuItemExit.Size = new System.Drawing.Size(246, 22);
			this.menuItemExit.Text = "Exit";
			this.menuItemExit.Click += new System.EventHandler(this.MenuItemExitClick);
			// 
			// menuItemView
			// 
			this.menuItemView.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
									this.menuItemFullscreen,
									this.toolStripSeparator2,
									this.menuItemToolBar,
									this.menuItemTitleBar,
									this.menuItemTimer,
									this.menuItemStatusBar,
									this.menuItemPlayback});
			this.menuItemView.Name = "menuItemView";
			this.menuItemView.Size = new System.Drawing.Size(41, 24);
			this.menuItemView.Text = "View";
			// 
			// menuItemFullscreen
			// 
			this.menuItemFullscreen.Name = "menuItemFullscreen";
			this.menuItemFullscreen.ShortcutKeyDisplayString = "F11";
			this.menuItemFullscreen.ShortcutKeys = System.Windows.Forms.Keys.F11;
			this.menuItemFullscreen.Size = new System.Drawing.Size(158, 22);
			this.menuItemFullscreen.Text = "Fullscreen";
			this.menuItemFullscreen.Click += new System.EventHandler(this.MenuItemFullscreenClick);
			// 
			// toolStripSeparator2
			// 
			this.toolStripSeparator2.Name = "toolStripSeparator2";
			this.toolStripSeparator2.Size = new System.Drawing.Size(155, 6);
			// 
			// menuItemToolBar
			// 
			this.menuItemToolBar.Name = "menuItemToolBar";
			this.menuItemToolBar.Size = new System.Drawing.Size(158, 22);
			this.menuItemToolBar.Text = "Toolbar";
			this.menuItemToolBar.Click += new System.EventHandler(this.MenuItemToolBarClick);
			// 
			// menuItemTitleBar
			// 
			this.menuItemTitleBar.Name = "menuItemTitleBar";
			this.menuItemTitleBar.Size = new System.Drawing.Size(158, 22);
			this.menuItemTitleBar.Text = "Title bar";
			this.menuItemTitleBar.Click += new System.EventHandler(this.MenuItemTitleBarClick);
			// 
			// menuItemTimer
			// 
			this.menuItemTimer.Name = "menuItemTimer";
			this.menuItemTimer.Size = new System.Drawing.Size(158, 22);
			this.menuItemTimer.Text = "Timer";
			this.menuItemTimer.Click += new System.EventHandler(this.MenuItemTimerClick);
			// 
			// menuItemStatusBar
			// 
			this.menuItemStatusBar.Name = "menuItemStatusBar";
			this.menuItemStatusBar.Size = new System.Drawing.Size(158, 22);
			this.menuItemStatusBar.Text = "Status bar";
			this.menuItemStatusBar.Click += new System.EventHandler(this.MenuItemStatusBarClick);
			// 
			// menuItemPlayback
			// 
			this.menuItemPlayback.Name = "menuItemPlayback";
			this.menuItemPlayback.Size = new System.Drawing.Size(158, 22);
			this.menuItemPlayback.Text = "Script playback";
			this.menuItemPlayback.Click += new System.EventHandler(this.MenuItemPlaybackClick);
			// 
			// menuItemScrollback
			// 
			this.menuItemScrollback.Name = "menuItemScrollback";
			this.menuItemScrollback.ShortcutKeys = System.Windows.Forms.Keys.F2;
			this.menuItemScrollback.Size = new System.Drawing.Size(174, 22);
			this.menuItemScrollback.Text = "Scrollback...";
			this.menuItemScrollback.Click += new System.EventHandler(this.MenuItemScrollbackClick);
			// 
			// menuItemDictionary
			// 
			this.menuItemDictionary.Name = "menuItemDictionary";
			this.menuItemDictionary.ShortcutKeys = System.Windows.Forms.Keys.F3;
			this.menuItemDictionary.Size = new System.Drawing.Size(174, 22);
			this.menuItemDictionary.Text = "Dictionary...";
			this.menuItemDictionary.Click += new System.EventHandler(this.MenuItemDictionaryClick);
			// 
			// menuItemScriptRecording
			// 
			this.menuItemScriptRecording.Name = "menuItemScriptRecording";
			this.menuItemScriptRecording.ShortcutKeys = System.Windows.Forms.Keys.F5;
			this.menuItemScriptRecording.Size = new System.Drawing.Size(174, 22);
			this.menuItemScriptRecording.Text = "Script Editor...";
			this.menuItemScriptRecording.Click += new System.EventHandler(this.MenuItemScriptRecordingClick);
			// 
			// menuItemL9Cut
			// 
			this.menuItemL9Cut.Name = "menuItemL9Cut";
			this.menuItemL9Cut.ShortcutKeys = System.Windows.Forms.Keys.F4;
			this.menuItemL9Cut.Size = new System.Drawing.Size(174, 22);
			this.menuItemL9Cut.Text = "L9Cut...";
			this.menuItemL9Cut.Click += new System.EventHandler(this.MenuItemL9CutClick);
			// 
			// menuItemSettings
			// 
			this.menuItemSettings.Name = "menuItemSettings";
			this.menuItemSettings.ShortcutKeys = System.Windows.Forms.Keys.F6;
			this.menuItemSettings.Size = new System.Drawing.Size(174, 22);
			this.menuItemSettings.Text = "Settings...";
			this.menuItemSettings.Click += new System.EventHandler(this.MenuItemSettingsClick);
			// 
			// menuItemHelp
			// 
			this.menuItemHelp.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
									this.menuItemL9netHelp,
									this.toolStripSeparator6,
									this.menuItemAbout});
			this.menuItemHelp.Name = "menuItemHelp";
			this.menuItemHelp.Size = new System.Drawing.Size(40, 24);
			this.menuItemHelp.Text = "Help";
			// 
			// menuItemL9netHelp
			// 
			this.menuItemL9netHelp.Name = "menuItemL9netHelp";
			this.menuItemL9netHelp.ShortcutKeys = System.Windows.Forms.Keys.F1;
			this.menuItemL9netHelp.Size = new System.Drawing.Size(179, 22);
			this.menuItemL9netHelp.Text = "Level9.Net help";
			this.menuItemL9netHelp.Click += new System.EventHandler(this.MenuItemL9netHelpClick);
			// 
			// toolStripSeparator6
			// 
			this.toolStripSeparator6.Name = "toolStripSeparator6";
			this.toolStripSeparator6.Size = new System.Drawing.Size(176, 6);
			// 
			// menuItemAbout
			// 
			this.menuItemAbout.Name = "menuItemAbout";
			this.menuItemAbout.Size = new System.Drawing.Size(179, 22);
			this.menuItemAbout.Text = "About";
			this.menuItemAbout.Click += new System.EventHandler(this.MenuItemAboutClick);
			// 
			// menuStrip
			// 
			this.menuStrip.BackColor = System.Drawing.SystemColors.Control;
			this.menuStrip.BackgroundImageLayout = System.Windows.Forms.ImageLayout.None;
			this.menuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
									this.menuItemFile,
									this.menuItemView,
									this.menuItemExtras,
									this.menuItemHelp});
			this.menuStrip.Location = new System.Drawing.Point(0, 0);
			this.menuStrip.Name = "menuStrip";
			this.menuStrip.Padding = new System.Windows.Forms.Padding(2, 0, 0, 0);
			this.menuStrip.Size = new System.Drawing.Size(684, 24);
			this.menuStrip.TabIndex = 0;
			this.menuStrip.Text = "menuStrip";
			// 
			// menuItemExtras
			// 
			this.menuItemExtras.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
									this.menuItemScrollback,
									this.menuItemDictionary,
									this.menuItemL9Cut,
									this.menuItemScriptRecording,
									this.menuItemSettings});
			this.menuItemExtras.Name = "menuItemExtras";
			this.menuItemExtras.Size = new System.Drawing.Size(50, 24);
			this.menuItemExtras.Text = "Extras";
			// 
			// mainFormPlayback
			// 
			this.mainFormPlayback.Controls.Add(this.labelInputDelaySeconds);
			this.mainFormPlayback.Controls.Add(this.domainUpDownInputDelay);
			this.mainFormPlayback.Controls.Add(this.labelScriptInputDelay);
			this.mainFormPlayback.Controls.Add(this.textBoxScriptStatus);
			this.mainFormPlayback.Controls.Add(this.labelScriptStatus);
			this.mainFormPlayback.Controls.Add(this.buttonPlaybackStop);
			this.mainFormPlayback.Controls.Add(this.buttonPlaybackPlay);
			this.mainFormPlayback.Controls.Add(this.labelScriptPlayback);
			this.mainFormPlayback.Dock = System.Windows.Forms.DockStyle.Bottom;
			this.mainFormPlayback.Location = new System.Drawing.Point(0, 424);
			this.mainFormPlayback.Name = "mainFormPlayback";
			this.mainFormPlayback.Size = new System.Drawing.Size(684, 30);
			this.mainFormPlayback.TabIndex = 3;
			// 
			// labelInputDelaySeconds
			// 
			this.labelInputDelaySeconds.Location = new System.Drawing.Point(300, 8);
			this.labelInputDelaySeconds.Name = "labelInputDelaySeconds";
			this.labelInputDelaySeconds.Size = new System.Drawing.Size(63, 16);
			this.labelInputDelaySeconds.TabIndex = 8;
			this.labelInputDelaySeconds.Text = "second(s)";
			// 
			// domainUpDownInputDelay
			// 
			this.domainUpDownInputDelay.Location = new System.Drawing.Point(250, 6);
			this.domainUpDownInputDelay.Name = "domainUpDownInputDelay";
			this.domainUpDownInputDelay.ReadOnly = true;
			this.domainUpDownInputDelay.Size = new System.Drawing.Size(44, 20);
			this.domainUpDownInputDelay.TabIndex = 7;
			this.domainUpDownInputDelay.SelectedItemChanged += new System.EventHandler(this.DomainUpDownInputDelaySelectedItemChanged);
			this.domainUpDownInputDelay.Enter += new System.EventHandler(this.DomainUpDownInputDelayEnter);
			// 
			// labelScriptInputDelay
			// 
			this.labelScriptInputDelay.Location = new System.Drawing.Point(180, 8);
			this.labelScriptInputDelay.Name = "labelScriptInputDelay";
			this.labelScriptInputDelay.Size = new System.Drawing.Size(64, 14);
			this.labelScriptInputDelay.TabIndex = 6;
			this.labelScriptInputDelay.Text = "Input delay";
			// 
			// textBoxScriptStatus
			// 
			this.textBoxScriptStatus.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
			this.textBoxScriptStatus.Location = new System.Drawing.Point(416, 6);
			this.textBoxScriptStatus.Name = "textBoxScriptStatus";
			this.textBoxScriptStatus.ReadOnly = true;
			this.textBoxScriptStatus.Size = new System.Drawing.Size(262, 20);
			this.textBoxScriptStatus.TabIndex = 5;
			this.textBoxScriptStatus.Enter += new System.EventHandler(this.TextBoxScriptStatusEnter);
			// 
			// labelScriptStatus
			// 
			this.labelScriptStatus.Location = new System.Drawing.Point(369, 8);
			this.labelScriptStatus.Name = "labelScriptStatus";
			this.labelScriptStatus.Size = new System.Drawing.Size(41, 14);
			this.labelScriptStatus.TabIndex = 4;
			this.labelScriptStatus.Text = "Status";
			// 
			// buttonPlaybackStop
			// 
			this.buttonPlaybackStop.ImageAlign = System.Drawing.ContentAlignment.TopLeft;
			this.buttonPlaybackStop.Location = new System.Drawing.Point(131, 2);
			this.buttonPlaybackStop.Name = "buttonPlaybackStop";
			this.buttonPlaybackStop.Size = new System.Drawing.Size(26, 27);
			this.buttonPlaybackStop.TabIndex = 3;
			this.buttonPlaybackStop.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
			this.buttonPlaybackStop.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageBeforeText;
			this.buttonPlaybackStop.UseVisualStyleBackColor = true;
			this.buttonPlaybackStop.Click += new System.EventHandler(this.ButtonPlaybackStopClick);
			// 
			// buttonPlaybackPlay
			// 
			this.buttonPlaybackPlay.ImageAlign = System.Drawing.ContentAlignment.TopLeft;
			this.buttonPlaybackPlay.Location = new System.Drawing.Point(99, 2);
			this.buttonPlaybackPlay.Name = "buttonPlaybackPlay";
			this.buttonPlaybackPlay.Size = new System.Drawing.Size(26, 27);
			this.buttonPlaybackPlay.TabIndex = 1;
			this.buttonPlaybackPlay.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
			this.buttonPlaybackPlay.TextImageRelation = System.Windows.Forms.TextImageRelation.ImageBeforeText;
			this.buttonPlaybackPlay.UseVisualStyleBackColor = true;
			this.buttonPlaybackPlay.Click += new System.EventHandler(this.ButtonPlaybackPlayClick);
			// 
			// labelScriptPlayback
			// 
			this.labelScriptPlayback.Location = new System.Drawing.Point(3, 8);
			this.labelScriptPlayback.Name = "labelScriptPlayback";
			this.labelScriptPlayback.Size = new System.Drawing.Size(90, 14);
			this.labelScriptPlayback.TabIndex = 0;
			this.labelScriptPlayback.Text = "Script playback";
			// 
			// MainForm
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(684, 454);
			this.Controls.Add(this.gamePanel);
			this.Controls.Add(this.mainFormToolBar);
			this.Controls.Add(this.mainFormPlayback);
			this.Controls.Add(this.menuStrip);
			this.DoubleBuffered = true;
			this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
			this.MainMenuStrip = this.menuStrip;
			this.Name = "MainForm";
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
			this.Activated += new System.EventHandler(this.MainFormActivated);
			this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.MainFormFormClosed);
			this.menuStrip.ResumeLayout(false);
			this.menuStrip.PerformLayout();
			this.mainFormPlayback.ResumeLayout(false);
			this.mainFormPlayback.PerformLayout();
			this.ResumeLayout(false);
			this.PerformLayout();
		}
		private System.Windows.Forms.ToolStripMenuItem menuItemSaveScreenshot;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
		private System.Windows.Forms.ToolStripMenuItem menuItemReloadCurrentGame;
		private System.Windows.Forms.ToolStripMenuItem menuItemExtras;
		private System.Windows.Forms.TextBox textBoxScriptStatus;
		private System.Windows.Forms.Label labelScriptStatus;
		private System.Windows.Forms.Label labelInputDelaySeconds;
		private System.Windows.Forms.DomainUpDown domainUpDownInputDelay;
		private System.Windows.Forms.Label labelScriptInputDelay;
		private System.Windows.Forms.Label labelScriptPlayback;
		private System.Windows.Forms.Button buttonPlaybackPlay;
		private System.Windows.Forms.Button buttonPlaybackStop;
		private System.Windows.Forms.Panel mainFormPlayback;
		private System.Windows.Forms.ToolStripMenuItem menuItemPlayback;
		private System.Windows.Forms.ToolStripMenuItem menuItemTimer;
		private System.Windows.Forms.ToolStripMenuItem menuItemFile;
		private System.Windows.Forms.ToolStripMenuItem menuItemLoadGame;
		private System.Windows.Forms.ToolStripMenuItem menuItemSavePos;
		private System.Windows.Forms.ToolStripMenuItem menuItemRestorePos;
		private System.Windows.Forms.ToolStripMenuItem menuItemRecentFiles;
		private System.Windows.Forms.ToolStripMenuItem menuItemExit;
		private System.Windows.Forms.ToolStripMenuItem menuItemView;
		private System.Windows.Forms.ToolStripMenuItem menuItemFullscreen;
		private System.Windows.Forms.ToolStripMenuItem menuItemScrollback;
		private System.Windows.Forms.ToolStripMenuItem menuItemDictionary;
		private System.Windows.Forms.ToolStripMenuItem menuItemL9Cut;
		private System.Windows.Forms.ToolStripMenuItem menuItemSettings;
		private System.Windows.Forms.ToolStripMenuItem menuItemToolBar;
		private System.Windows.Forms.ToolStripMenuItem menuItemTitleBar;
		private System.Windows.Forms.ToolStripMenuItem menuItemStatusBar;
		private System.Windows.Forms.ToolStripMenuItem menuItemScriptRecording;
		private System.Windows.Forms.ToolStripMenuItem menuItemHelp;
		private System.Windows.Forms.ToolStripMenuItem menuItemL9netHelp;
		private System.Windows.Forms.ToolStripMenuItem menuItemAbout;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator6;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
		private System.Windows.Forms.MenuStrip menuStrip;
		private Level9.SimpleToolBar mainFormToolBar;
		private Level9.GamePanel gamePanel;
	}
}
